@import '~include-media/dist/include-media';
@import '../../../../style/variables';

@include media('<=sm') {
  :host {
    .close {
      position: absolute;
      top: -2rem;
      right: -.5rem;
    }

    footer {
      flex-direction: column;

      & > * {
        margin-bottom: .5rem;

        &:last-child {
          margin-bottom: 0;
        }
      }
    }
  }
}
